Subject: [secdir] secdir review of draft-ietf-softwire-map-t-06

From: Tom Yu <[email-masked]>
Date: Wed, 29 Oct 2014 13:54:09 -0400

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
These comments were written primarily for the benefit of the security
area directors.  Document editors and WG chairs should treat these
comments just like any other last call comments.

Summary: ready with nits

The security considerations section of this document seems reasonable.
I am wondering if deploying MAP-T has any significant effect on
enumeration and topology probing attacks, but I suspect that any such
effects are minor.  If people with more experience than me in this area
have an opinion on this issue, it might be worth mentioning in the
security considerations.